## binutils-mingw-w64 13

=== debian/changelog ===
binutils-mingw-w64 (13) unstable; urgency=medium

  * Upload to unstable.
  * Install symlinks from ld to ld.bfd, in a manner consistent with
    binutils.

 -- Stephen Kitt <skitt@debian.org>  Sun, 07 Dec 2025 16:29:54 +0100
