=== debian/control ===
# This file is generated using "debian/rules debian/control"
# DO NOT EDIT!

Source: binutils-mingw-w64
Maintainer: Stephen Kitt <skitt@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               binutils-source (>= 2.43.1~),
               bison,
               flex,
               dejagnu <!nocheck>,
               quilt,
               rdfind,
               symlinks,
               zlib1g-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/mingw-w64-team/binutils-mingw-w64
Vcs-Git: https://salsa.debian.org/mingw-w64-team/binutils-mingw-w64.git
Homepage: https://www.gnu.org/software/binutils/

Package: binutils-mingw-w64-base
Architecture: any
Depends: ${misc:Depends}
Built-Using: binutils (= ${binutils:Version})
Description: Cross-binutils for Win32 and Win64 using MinGW-w64 (base package)
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains files common to all binutils-mingw-w64 packages.

Package: binutils-mingw-w64
Architecture: all
Depends: ${misc:Depends},
         binutils-mingw-w64-i686,
         binutils-mingw-w64-x86-64,
         binutils-mingw-w64-x86-64-ucrt,
Built-Using: binutils (= ${binutils:Version})
Description: Cross-binutils for Win32 and Win64 using MinGW-w64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This metapackage provides the toolchain binutils for common targets.

Package: binutils-mingw-w64-all
Architecture: all
Depends: ${misc:Depends},
         binutils-mingw-w64-i686,
         binutils-mingw-w64-i686-ucrt,
         binutils-mingw-w64-x86-64,
         binutils-mingw-w64-x86-64-ucrt,
Built-Using: binutils (= ${binutils:Version})
Description: Cross-binutils for Win32 and Win64 using MinGW-w64 (full)
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This metapackage provides the toolchain binutils for all targets.

Package: binutils-mingw-w64-i686
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         binutils-mingw-w64-base (= ${binary:Version}),
         binutils-common (>= ${local:Version}),
Built-Using: binutils (= ${binutils:Version})
Description: Cross-binutils for Win32 (x86) using MinGW-w64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the toolchain binutils targeting
 32-bit Windows.

Package: binutils-mingw-w64-i686-ucrt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         binutils-mingw-w64-base (= ${binary:Version}),
         binutils-common (>= ${local:Version}),
Built-Using: binutils (= ${binutils:Version})
Description: Cross-binutils for UCRT Win32 (x86) using MinGW-w64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the toolchain binutils targeting
 32-bit Windows with the Universal C runtime.

Package: binutils-mingw-w64-x86-64
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         binutils-mingw-w64-base (= ${binary:Version}),
         binutils-common (>= ${local:Version}),
Built-Using: binutils (= ${binutils:Version})
Description: Cross-binutils for Win64 (x64) using MinGW-w64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the toolchain binutils targeting
 64-bit Windows.

Package: binutils-mingw-w64-x86-64-ucrt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
         binutils-mingw-w64-base (= ${binary:Version}),
         binutils-common (>= ${local:Version}),
Breaks: binutils-mingw-w64-x86-64 (<< 2.43.1), binutils-mingw-w64-ucrt64 (<< ${binary:Version})
Replaces: binutils-mingw-w64-x86-64 (<< 2.43.1), binutils-mingw-w64-ucrt64 (<< ${binary:Version})
Provides: binutils-mingw-w64-ucrt64 (= ${binary:Version})
Built-Using: binutils (= ${binutils:Version})
Description: Cross-binutils for UCRT Win64 (x64) using MinGW-w64
 MinGW-w64 provides a development and runtime environment for 32- and
 64-bit (x86 and x64) Windows applications using the Windows API and
 the GNU Compiler Collection (gcc).
 .
 This package contains the toolchain binutils targeting
 64-bit Windows with the Universal C runtime.

Package: binutils-mingw-w64-ucrt64
Architecture: any
Section: oldlibs
Depends: ${misc:Depends},
         binutils-mingw-w64-x86-64-ucrt (= ${binary:Version})
Description: Cross-binutils using MinGW-w64 (transitional package)
 This is a transitional package that depends on
 binutils-mingw-w64-x86-64-ucrt. It can be safely removed.
