## binutils-mingw-w64 13.1

=== debian/changelog ===
binutils-mingw-w64 (13.1) unstable; urgency=medium

  [ Konstantin Demin ]
  * Disable NLS; this doesn’t remove support for NLS, it only disables
    installation of the support files which we don’t use anyway.

  [ Stephen Kitt ]
  * Drop “Priority: optional” since it’s now the default.
  * Standards-Version 4.7.3, no further change required.
  * Store targeted architectures for use by other packages.

 -- Stephen Kitt <skitt@debian.org>  Fri, 23 Jan 2026 18:00:09 +0100
