=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Source: binutils-mingw-w64
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: devel
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                binutils-source (>= 2.43.1~),
                bison,
@@ -14,7 +13,7 @@
                rdfind,
                symlinks,
                zlib1g-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/mingw-w64-team/binutils-mingw-w64
 Vcs-Git: https://salsa.debian.org/mingw-w64-team/binutils-mingw-w64.git
 Homepage: https://www.gnu.org/software/binutils/
