## binutils-mingw-w64 13.2

=== debian/changelog ===
binutils-mingw-w64 (13.2) unstable; urgency=medium

  * Require binutils-source 2.45.90.20260125 or later; this appears to
    fix GCS-related build issues in tests. Thanks to Adrian Bunk for
    spotting this.

 -- Stephen Kitt <skitt@debian.org>  Mon, 26 Jan 2026 18:07:06 +0100
