## binutils-mingw-w64 13.3

=== debian/changelog ===
binutils-mingw-w64 (13.3) unstable; urgency=medium

  * We need binutils 2.45.90.20260125 or later, not binutils-source.
    Thanks again Adrian!

 -- Stephen Kitt <skitt@debian.org>  Mon, 26 Jan 2026 20:10:29 +0100
