=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: devel
 Build-Depends: debhelper-compat (= 13),
-               binutils-source (>= 2.45.90.20260125~),
+               binutils (>= 2.45.90.20260125~),
+               binutils-source (>= 2.43.1~),
                bison,
                flex,
                dejagnu <!nocheck>,
