=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 gnu_upstream_version := $(shell echo $(source_version_upstream) | cut -d. -f1-3)
 
 base_targets := i686-w64-mingw32 x86_64-w64-mingw32
-targets := $(strip $(foreach target,$(strip $(base_targets)), $(target) $(target)ucrt ))
+targets := $(strip $(foreach target,$(strip $(base_targets)), $(target) $(target)ucrt))
 
 short_target = $(patsubst %-w64-mingw32,%,$(patsubst %-w64-mingw32ucrt,%-ucrt,$(subst _,-,$(strip $(1)))))
 short_target_sed = sed -E 's/_/-/g;s/-w64-mingw32ucrt$$/-ucrt/;s/-w64-mingw32//'
@@ -60,6 +60,7 @@
 	--disable-dependency-tracking \
 	--disable-maintainer-mode \
 	--disable-multilib \
+	--disable-nls \
 	--disable-silent-rules \
 	--disable-werror \
 	--disable-x86-used-note \
@@ -205,6 +206,8 @@
 		: ;; \
 		esac; \
 	done
+	mkdir -p debian/binutils-mingw-w64-all/usr/share/mingw-w64
+	echo binutils_targets := $(targets) > debian/binutils-mingw-w64-all/usr/share/mingw-w64/binutils.targets
 
 execute_after_dh_install-arch:
 # Before mass-processing symlinks, handle ld -> ld.bfd
@@ -231,8 +234,3 @@
 	dh_installchangelogs -pbinutils-mingw-w64-base $(upstream_dir)/ChangeLog
 	dh_installchangelogs -a --remaining-packages
 
-# Share manpages across packages
-execute_after_dh_compress-arch:
-	dst_pkg='binutils-mingw-w64-base'; \
-	dst_dir="debian/$${dst_pkg}/usr/share/man"; \
-	mkdir -p $${dst_dir}; \
